Today is 7/3/02. 
The Semester ends on 7/19/02. 
Graduation is on 8/10/02.

There was great concern in 1999 about the year 2000 bug 
so on 12/31/99 we prepared for 01/01/01.

2-29-96 was a leap day. 
People born then won't have another birthday until 2-29-04. 
